/*! normalize.css 2012-03-11T12:53 UTC - http://github.com/necolas/normalize.css */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/*
 * Prevents modern browsers from displaying 'audio' without controls
 * Remove excess height in iOS5 devices
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */
[hidden] {
  display: none;
}
/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */
html {
  font-size: 100%;
  /* 1 */
/*AC overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;*/
  /* 2 */

}


/*Fixed Background Image Start*/

/* Remove margins from the 'html' and 'body' tags, and ensure the page takes up full screen height */
html, body {height:100%; margin:0; padding:0;}
/* Set the position and dimensions of the background image. */
#page-background {position:fixed; top:0; left:0; width:100%; height:100%; z-index:-1;}
/* Specify the position and layering for the content that needs to appear in front of the background image. Must have a higher z-index value than the background image. Also add some padding to compensate for removing the margin from the 'html' and 'body' tags. */
#wrapper {position:relative; z-index:1; padding:0; margin:0}

/*Fixed Background Image End*/



/*
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */
html,
button,
input,
select,
textarea {
	font-family: 'Syntax Bold', Helvetica, sans-serif;
}
/*
 * Addresses margins handled incorrectly in IE6/7
 */
body {
  margin: 0;
}
/* =============================================================================
   Links
   ========================================================================== */
/*
 * Addresses outline displayed oddly in Chrome
 */
a:focus {
  outline: thin dotted;
}
/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:hover,
a:active {
  outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7
 * Addresses font sizes within 'section' and 'article' in FF4+, Chrome, S5
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
  color: #4e91b3;
}
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}
h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}
/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
/*
 * Addresses styling not present in S5, Chrome
 */
dfn {
  font-style: italic;
}
/*
 * Addresses styling not present in IE6/7/8/9
 */
mark {
  background: #ff0;
  color: #000;
}
/*
 * Addresses margins set differently in IE6/7
 */
p,
pre {
  margin: 1em 0;
}
/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/*
 * Improves readability of pre-formatted text in all browsers
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */
/* 1 */
q {
  quotes: none;
}
/* 2 */
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7
 */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
/*
 * Addresses paddings set differently in IE6/7
 */
menu,
ol,
ul {
  padding: 0 0 0 40px;
}
/*
 * Corrects list images handled incorrectly in IE7
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
	border: 0;
	/* 1 */

  -ms-interpolation-mode: bicubic;
	width: 100%;
  /* 2 */

}
/*
 * Corrects overflow displayed oddly in IE9
 */
svg:not(:root) {
  overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */
figure {
  margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7
 */
form {
  margin: 0;
}
/*
 * Define consistent border, margin, and padding
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects text not wrapping in FF3
 * 3. Corrects alignment displayed oddly in IE6/7
 */
legend {
  border: 0;
  /* 1 */

  padding: 0;
  white-space: normal;
  /* 2 */

  *margin-left: -7px;
  /* 3 */

}
/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */

  margin: 0;
  /* 2 */

  vertical-align: baseline;
  *vertical-align: middle;
  /* 3 */

}
/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */
button,
input {
  line-height: normal;
  /* 1 */

}
/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  /* 1 */

  -webkit-appearance: button;
  /* 2 */

  *overflow: visible;
  /* 3 */

}
/*
 * Re-set default cursor for disabled elements
 */
button[disabled],
input[disabled] {
  cursor: default;
}
/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 * 3. Removes excess padding in IE7
      Known issue: excess padding remains in IE6
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */

  padding: 0;
  /* 2 */

  *height: 13px;
  *width: 13px;
  /* 3 */

}
/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */

  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */

  box-sizing: content-box;
}
/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X
 */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */
textarea {
  overflow: auto;
  /* 1 */

  vertical-align: top;
  /* 2 */

}
/* =============================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
::selection {
  background: #ee7f08;
  color: white;
}
*::-moz-selection {
  background: #ee7f08;
  color: white;
}
html,
body {
  color: #333333;
  font-size: 18px;
  line-height: 26px;
 /*AC  overflow-y: scroll;

  min-height: 100%;
  background-color: #eeeeee;background: url("../img/IMG_0841_web.jpg") no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
-webkit-transform: translateZ(0); */ /* for Chrome scroll performnce */
} 
body {
	background-position: left top;
	background-repeat: none;
	background-attachment: fixed;


	margin: 0;
	padding: 0;
	position:relative;
}
#wrapper {
  min-height: 100%;
}
* {
	font-family: 'Roboto', sans-serif;
	;

}
p,
ul {
  margin: 0;
}
p:after,
ul:after {
  content: "";
  display: table;
  clear: both;
}
strong,
b {
  font-family: 'Syntax Bold', Helvetica, sans-serif;
  font-weight: normal;
}
a {
	color: #4e91b3;
	font-family: 'Syntax Bold', Helvetica, sans-serif;
	-webkit-transition: color 0.2s ease-in-out;
}
a:hover {
  -webkit-transition: color 0;
  color: #C2C9C5
  text-decoration: underline;
}
.mod_article p a {
  text-decoration: underline;
  font-family: 'Syntax Regular', Helvetica, sans-serif;
}
h1,
h2,
h3,
h4 {
  margin: 0;
  padding: 0;
}
h1 {
  font-size: 30px;	padding-bottom: 0px;
}
h2 {
	font-size: 17px;
	line-height: 20px;
	font-weight: 800;
	font-family: 'Syntax Bold', Helvetica, sans-serif;
	/*text-transform: uppercase;*/
	letter-spacing: 0.1em;
	padding-bottom: 15px;

}
h3 {
  font-size: 25px;
  line-height: 32px;
  font-weight: normal;
  font-family: 'Syntax Bold', Helvetica, sans-serif;
  margin-bottom: 10px;
  text-transform:uppercase;
  	padding-bottom: 0px;
	padding-top:5px;
	color: #4e91b3;
	
}
h4 {
  font-size: 18px;
  font-weight: normal;
  font-family: 'Syntax Bold', Helvetica, sans-serif;
}
hr {
  clear: both;
  width: 32px;
  border: 0;
  border-bottom: 3px solid #333333;
  margin: 40px auto 40px 0;
}
.page-controls hr,
.gallery .mod_article ~ hr,
.event ~ hr:last-child {
  display: none !important;
}
.small {
  font-size: 16px;
}
#content p,
#content ul {
  margin-bottom: 10px;
}
img.float,
figure.float_left img {
  float: left;
  margin: 0 20px 10px 0;
}
#wrapper {
  margin: 0;
  padding: 0;
}
header {
	height: 275px;
	width: 640px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	 text-align: center;  	
}
#content {
	clear: both;
	min-height: 200px;
	height: 300px;
}
content1{
	clear: both;
	min-height: 200px;
	height: 800px;
}
#footer-wrapper {
	clear: both;
	width: 600px;
	margin: 0 auto 0 auto;
	padding-bottom: 50px;
	padding-top: 20px;
}
.row {
	width: 640px;
	clear: both;
	position: relative;
	opacity:0.85;
	filter:alpha(opacity=85); /* For IE8 and earlier */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}
.span4,
.span8,
.span12 {
  display: block;
  float: left;
}
.span4:after,
.span8:after,
.span12:after {
  content: "";
  display: table;
  clear: both;
}
.span4 {
  padding: 25px 20px 10px 20px;
  width: 280px;
}
.span8 {
	width: 580px; /*textbox width */
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.span8 .subcolumns {
  display: block;
  margin-bottom: 30px;
}
.span8 .subcolumns:after {
  content: "";
  display: table;
  clear: both;
}
.span8 .subcr {
  padding: 0;
}
.span8 .col_1 {
  float: left;
  width: 270px;
}
.span8 .col_2 {
  float: right;
  width: 270px;
}
.span12 {
  padding: 25px 30px 10px 30px;
  width: 880px;
}
.background-solid {
	background-color: #ffffff;
	overflow-y: auto;
	overflow-x: hidden;
	border-radius: 20px;
	margin-bottom: 10px;
}
.background-semitransparent {
  background-color: rgba(255, 255, 255, 0.85);
}
.background-dimmed {
  background-color: rgba(242, 242, 242, 0.85);
}
h1 {
	text-transform: uppercase;
	letter-spacing: 0.03em;
	font-family: Roboto;
	font-weight: 400;
	padding-top: 150px;
	max-height: 200px;
	overflow: hidden;
	font-size: 77px;
	line-height: 75px;
	color: white;
	color: rgba(255, 255, 255, 0.9);
	text-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	margin-left: -5px;
	font-style: normal;
}
h1 span {
  margin-top: 6px;
  padding-left: 5px;
  display: block;
  font-size: 18px;
  line-height: 24px;
}
#logo-icon {
  margin: 0;
}
#logo-icon a {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  background-image: url(../img/logo-icon.png);
  width: 160px;
  height: 160px;
  position: fixed;
  right: 85%;
  top: 160px;
}
@media only all and (max-width: 1280px) {
  #logo-icon a {
    right: 87%;
  }
}
#logo-icon a:hover {
  background-position: 0 -160px;
}
@media only screen and (max-width: 1200px) {
  #logo-icon a {
    position: absolute;
  }
}
a[data-lightbox] figcaption {
  display: none;
}
#overlay {
  z-index: 9998;
}
#lightbox {
  z-index: 9999;
}
#global-address {
  font-size: 16px;
  line-height: 22px;
  -webkit-transition: background-color 0.2s ease-in-out;
  background-color: white;
  background-color: rgba(255, 255, 255, 0.75);
  padding: 10px 20px 7px 20px;
  width: 280px;
  position: absolute;
  top: 0;
  right: 0;
}
#global-address:hover {
  background-color: white;
  background-color: #ffffff;
}
#global-address a#btn-expand-address {
  display: none;
}
#global-address p {
  margin-bottom: 11px;
}
#global-address a {
  font-family: 'Syntax Regular', Helvetica, sans-serif;
  border-bottom: 1px solid #ddd;
  text-decoration: none;
}
#global-address a:hover {
  text-decoration: none;
  border-bottom-color: #C2C9C5;
}
#global-address .links {
  position: absolute;
  bottom: 18px;
  right: 20px;
}
#global-address .links p {
  margin-bottom: 0;
  text-align: right;
}
header .mod_navigation {
	/*z-index: 9900;*/
	font-size: 16px;
	position: relative;
	top: 60px;
	width: 640px;
	/*	background-color: white;
	background-color: rgba(255, 255, 255, 0.95);*/
	opacity:0.85;
	filter:alpha(opacity=85); /* For IE8 and earlier */
	border-radius: 9px;
	color:#FFF
	  text-align: left; 
}
header .mod_navigation nav {
	width: 640px;
	/*margin: auto;*/
	
	  margin: 0;
  padding: 0;
  list-style-type: none;
		color:#FFF

}
header .mod_navigation ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
  float: left;

}

header .mod_navigation ul li,
header .mod_navigation ul a,
header .mod_navigation ul span {
	display: inline-block;
	float: left;
	text-decoration: none;
	color:#FFF;
	font-weight:bold;
	border-radius: 9px;
}
header .mod_navigation ul li a,
header .mod_navigation ul li span {
  font-family: 'Syntax Regular', Helvetica, sans-serif;
  padding: 1px 11px 3px 11px;
  -webkit-transition: all 0.2s ease-in-out;

}
header .mod_navigation ul li.current a,
header .mod_navigation ul li a:hover,
header .mod_navigation ul li.trail a,
header .mod_navigation ul li span {
 /* background-color: #56beed;*/
    background-color: #4e91b3;
  /*background-color: #333;*/
  color: white;
  text-decoration: none;
  -webkit-transition: all 0;

}
header .mod_navigation ul li a:hover {
  background-color: #99cccc;
}
header .mod_navigation.nav-fixed {
  background-color: white;
  width: 100%;
  left: 0;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  position: fixed;
  top: 000px;
}
header .mod_navigation .mod_changelanguage {
  float: right;
}
footer {
  position: relative;
  color: white;
  font-size: 16px;
  background-color: #56beed;
  background-color: rgba(0, 0, 0, 0.8);
  margin-bottom: 10px;
}
footer:after {
  content: "";
  display: table;
  clear: both;
}
footer a {
  color: white;
}
footer .mod_customnav,
footer .block,
footer nav,
footer p {
  display: inline;
}
footer p {
  padding-left: 10px;
  line-height: 28px;
}
footer ul {
  margin: 0 0 0 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
}
footer ul li,
footer ul a {
  display: inline-block;
}
footer ul a,
footer ul span {
  display: inline-block;
  padding: 1px 11px 1px 10px;
  border-left: 1px solid #888;
  font-family: 'Syntax Regular', Helvetica, sans-serif;
  color: white;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
}
footer .active span,
footer a:hover {
  text-decoration: none;
  color: white;
  background-color: #C2C9C5;

  -webkit-transition: all 0;
}
.border {
  border: 1px solid #cecece;
}
.border:hover {
  border-color: #C2C9C5;
}
.link-more {
  display: block;
  font-family: 'Syntax Regular', Helvetica, sans-serif;
}
.link-more:before {
  content: "› ";
}
a.link-expand {
  display: block;
  font-family: 'Syntax Regular', Helvetica, sans-serif;
}
a.link-expand:before {
  content: "› ";
}
a.link-more,
a.link-expand {
  text-decoration: underline;
}
a.link-media,
.link-media a {
  background: url(../img/icn-mediathek.png) left 2px no-repeat;
  padding-left: 18px;
  -webkit-transition: all .2s;
}
a.link-media:hover,
.link-media a:hover {
  background: url(../img/icn-mediathek-hover.png) left 2px no-repeat;
  -webkit-transition: all 0;
}
span.icn-guided-tour {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  background: url(../img/icn-guided-tour.png) left 3px no-repeat;
  height: 19px;
  width: 16px;
  display: inline-block;
}
ul.list-links,
.list-links ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
ul.list-links a,
.list-links ul a,
ul.list-links span,
.list-links ul span {
  text-decoration: none;
  display: block;
  font-family: 'Syntax Regular', Helvetica, sans-serif;
}
ul.list-links a:before,
.list-links ul a:before,
ul.list-links span:before,
.list-links ul span:before {
  content: "› ";
}
ul.list-links span,
.list-links ul span {
  color: #999999;
}
ul.list-links span:before,
.list-links ul span:before {
  content: "‹ ";
}
ul.list-thumbs {
  list-style-type: none;
  padding: 0;
  margin: 35px 0 0 0;
}
ul.list-thumbs:after {
  content: "";
  display: table;
  clear: both;
}
ul.list-thumbs li {
  font-size: 25px;
  display: inline-block;
  float: left;
  width: 250px;
  padding: 0 30px 35px 0;
}
ul.list-thumbs li a {
  text-decoration: none;
}
ul.list-thumbs li a:hover {
  background-color: #efefef;
}
ul.list-thumbs li a span {
  display: block;
  clear: both;
  float: left;
}
ul.list-thumbs li a img {
  display: block;
  float: left;
  margin-bottom: 10px;
  margin-right: 20px;
  border: 1px solid #cecece;
}
ul.list-thumbs li a img:hover {
  border-color: #ee7f08;
}
ul.list-articles,
div.list-articles {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
ul.list-articles:after,
div.list-articles:after {
  content: "";
  display: table;
  clear: both;
}
ul.list-articles li,
div.list-articles li,
ul.list-articles .li,
div.list-articles .li {
  clear: both;
  display: block;
}
ul.list-articles li .text,
div.list-articles li .text,
ul.list-articles .li .text,
div.list-articles .li .text {
  float: right;
  width: 338px;
}
ul.list-articles li .text a,
div.list-articles li .text a,
ul.list-articles .li .text a,
div.list-articles .li .text a {
  display: block;
  font-family: 'Syntax Regular', Helvetica, sans-serif;
}
ul.list-articles li .text a:before,
div.list-articles li .text a:before,
ul.list-articles .li .text a:before,
div.list-articles .li .text a:before {
  content: "› ";
}
ul.list-articles li a,
div.list-articles li a,
ul.list-articles .li a,
div.list-articles .li a {
  display: block;
}
ul.list-articles li a img,
div.list-articles li a img,
ul.list-articles .li a img,
div.list-articles .li a img {
  display: block;
  float: left;
  margin-bottom: 30px;
  margin-right: 20px;
  border: 1px solid #cecece;
}
ul.list-articles li a img:hover,
div.list-articles li a img:hover,
ul.list-articles .li a img:hover,
div.list-articles .li a img:hover {
  border-color: #ee7f08;
}
.gallery .ce_image,
.gallery-image {
  width: 202px;
  float: left;
  display: inline-block;
  vertical-align: baseline;
  margin-right: 18px;
  margin-bottom: 18px;
}
.gallery .ce_image:nth-child(4n),
.gallery-image:nth-child(4n) {
  padding-right: 0;
}
.gallery .ce_image:last-child,
.gallery-image:last-child {
  padding-right: 0;
}
.gallery .ce_image a img,
.gallery-image a img {
  border: 1px solid #cecece;
}
.gallery .ce_image a img:hover,
.gallery-image a img:hover {
  border-color: #ee7f08;
}
.gallery {
  line-height: 0;
}
.gallery:after {
  content: "";
  display: table;
  clear: both;
}
.gallery .image_container {
  position: relative;
  overflow: hidden;
  width: 202px;
}
.gallery .image_container a {
  overflow: hidden;
  position: relative;
}
.gallery .image_container a span {
  display: block;
  width: 100%;
  font-size: 14px;
  padding-top: 10px;
  line-height: 20px;
  float: left;
  clear: left;
}
.gallery .image_container .caption {
  max-height: 150px;
  font-size: 16px;
  line-height: 18px;
  padding: 10px 10px 10px 10px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  display: none;
  background-color: white;
  background-color: rgba(255, 255, 255, 0.6);
  color: #333333;
}
.gallery .image_container .caption p {
  margin: 0 !important;
}
ul.subnav {
  list-style-type: none;
  font-size: 16px;
  padding: 0;
  margin: 0;
}
ul.subnav a,
ul.subnav span {
  padding-left: 5px;
  padding-bottom: 2px;
  display: block;
  font-family: 'Syntax Regular', Helvetica, sans-serif;
  -webkit-transition: all 0.2s ease-in-out;
  text-decoration: none;
}
ul.subnav li.current a,
ul.subnav a:hover,
ul.subnav span {
  background-color: #56beed;
  background-color: rgba(0, 0, 0, 0.8);
  color: white;
  text-decoration: none;
  -webkit-transition: all 0;
}
ul.subnav a:hover {
  background-color: #ee7f08;
}
.page-controls {
  width: 940px;
  padding: 0;
  margin: 0;
  font-size: 16px;
}
.page-controls div {
  overflow: visible;
}
.page-controls a {
  padding: 14px 20px;
  display: block;
  font-family: 'Syntax Regular', Helvetica, sans-serif;
  text-decoration: none;
}
.page-controls .ce_hyperlink a:before {
  content: "« ";
}
.page-controls ul {
  margin: 0 !important;
  padding: 0;
}
.page-controls .nav-tabs li {
  display: inline-block;
}
.page-controls .nav-tabs li.active {
  background-color: white;
}
.newsletter label {
  display: block;
  margin-top: 15px;
}
.newsletter label:after {
  content: ":";
}
.newsletter input {
  border: 1px solid #999999;
  font: inherit;
  width: 100%;
}
.newsletter input:focus {
  border-color: #ee7f08;
}
.newsletter label span.mandatory {
  display: none;
}
.newsletter .submit {
  font: inherit;
  margin-top: 20px;
  display: block;
  color: white;
  background-color: #333333;
  border: none;
  width: 100%;
  padding: 5px;
}
.newsletter .submit:hover {
  background-color: #ee7f08;
}
#ab-company-logo p {
  text-align: center;
  color: white;
  color: rgba(255, 255, 255, 0.8);
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
  letter-spacing: .2em;
  font-size: 14px;
}
#ab-company-logo p:first-child {
  padding: 20px 0 0 0;
}
#ab-company-logo p a {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  display: inline-block;
  background-image: url(../img/ab-logo-footer.png);
  width: 240px;
  height: 60px;
  -khtml-opacity: .7;
  -moz-opacity: .7;
  opacity: .7;
}
#ab-company-logo p a:hover {
  -khtml-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.event h2 {
  display: none;
}
.event h3 {
  margin-bottom: 5px;
}
.event .time {
  font-size: 16px;
  padding-top: 4px;
  margin-bottom: 8px !important;
}
.time1 {
  font-size: 16px;
  padding-top: 4px;
  margin-bottom: 2px !important;
}
#startseite .event h2 {
  display: block !important;
}
.layout_short {
  padding-bottom: 22px;
}
.layout_short:last-child {
  padding-bottom: 0;
}
.tab-content {
  overflow: auto;
}
.tab-content > .tab-pane {
  display: none;
}
.tab-content > .tab-pane.active {
  display: block;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  #logo-icon a {
    background-image: url(../img/logo-icon@2x.png);
    background-size: 160px 320px;
  }
  a.link-media,
  .link-media a {
    background: url(../img/icn-mediathek@2x.png) left 2px no-repeat;
    background-size: 16px 16px;
  }
  a.link-media:hover,
  .link-media a:hover {
    background: url(../img/icn-mediathek-hover@2x.png) left 2px no-repeat;
  }
  span.icn-guided-tour {
    background-size: 16px 16px;
    background: url(../img/icn-guided-tour@2x.png) left 3px no-repeat;
  }
  #ab-company-logo p a {
    background-size: 240px 60px;
    background-image: url(../img/ab-logo-footer@2x.png);
  }
}
@media only screen and (max-width: 640px) {
  body {
    min-width: 320px;
    background-size: 300% auto;
    background-repeat: repeat-y;
  }
  * {
    float: none !important;
    width: auto;
  }
  nav,
  header,
  footer,
  #footer-wrapper,
  #copyright,
  .row,
  [class*='span'],
  .mod_navigation {
    width: auto !important;
  }
  #global-address {
    display: block;
    width: 33%;
    padding: 0;
    top: 0;
    left: 0;
    min-height: 30px;
    background-color: rgba(255, 255, 255, 0.95);
  }
  #global-address a#btn-expand-address {
    cursor: pointer;
    line-height: 1em;
    display: block;
    padding: 6px 0 4px 0;
    text-align: center;
    border: none !important;
  }
  #global-address a#btn-expand-address p {
    display: inline;
  }
  #global-address a#btn-expand-address p:before {
    content: "› ";
  }
  #global-address p {
    display: none;
    padding: 0 30px;
  }
  #global-address > p:first-child {
    display: inline;
    padding: 30px;
  }
  #global-address div {
    bottom: 30px !important;
    right: 0 !important;
  }
  #global-address.expanded {
    width: auto;
    padding-bottom: 20px;
    -webkit-box-shadow: 0 0 27px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 0 0 27px rgba(0, 0, 0, 0.33);
    box-shadow: 0 0 27px rgba(0, 0, 0, 0.33);
  }
  #global-address.expanded #btn-expand-address {
    padding-bottom: 20px;
    text-align: left;
    margin-left: 30px;
  }
  #global-address.expanded #btn-expand-address p {
    font-family: 'Syntax Bold', Helvetica, sans-serif;
    padding: 0;
  }
  #global-address.expanded #btn-expand-address p:before {
    content: "× ";
  }
  #global-address.expanded p {
    display: block;
  }
  header {
    height: auto !important;
  }
  header h1 {
    padding: 40px 0 10px 30px;
    font-size: 40px !important;
    line-height: 45px;
    height: auto !important;
  }
  #logo-icon {
    display: none;
  }
  #nav-wrapper,
  header .mod_navigation {
    width: 240px !important;
    position: static !important;
    top: auto !important;
    margin-left: 30px;
    margin-bottom: 30px;
  }
  #nav-wrapper ul,
  header .mod_navigation ul {
    width: 240px;
  }
  #nav-wrapper ul li,
  header .mod_navigation ul li,
  #nav-wrapper ul a,
  header .mod_navigation ul a,
  #nav-wrapper ul span,
  header .mod_navigation ul span {
    display: block !important;
    width: auto;
  }
  #nav-wrapper .mod_changelanguage ul,
  header .mod_navigation .mod_changelanguage ul {
    background-color: white;
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
  }
  #nav-wrapper .mod_changelanguage ul li,
  header .mod_navigation .mod_changelanguage ul li,
  #nav-wrapper .mod_changelanguage ul a,
  header .mod_navigation .mod_changelanguage ul a,
  #nav-wrapper .mod_changelanguage ul span,
  header .mod_navigation .mod_changelanguage ul span {
    width: auto;
    display: inline-block !important;
  }
  .span4,
  .span8,
  .span12 {
    padding: 10px;
  }
  .page-controls {
    padding: 0;
  }
  .page-controls li,
  .page-controls a,
  .page-controls span {
    display: block !important;
    width: auto;
    height: 30px;
    padding: 1px 10px 3px 4px;
  }
  .subnav {
    margin: 0 !important;
    padding: 0;
  }
  .subnav a.active,
  .subnav span.active {
    background-color: #888 !important;
  }
  footer {
    padding: 0;
  }
  footer p {
    padding: 0;
  }
  footer p span {
    display: inline-block;
    padding: 10px 20px 10px 10px;
  }
  footer ul {
    display: block;
    position: static;
    top: auto;
    right: auto;
    width: auto;
    margin: 0;
  }
  footer ul li,
  footer ul a,
  footer ul span {
    display: block !important;
    width: auto;
    border: none;
    margin: 0;
  }
  footer ul a,
  footer ul span {
    border-top: 1px solid #888;
    padding-left: 10px;
  }
  img {
    max-width: 100%;
    height: auto;
  }
